{
  "name": "wme/wip",
  "database": "4d",
  "option": {
    "main_table_field": "wo_work__position_num_id"
  },
  "field": [
    "wme_work__position_num_id",
    "wme_cost_price__unit"
  ],
  "queryZZ": [],
  "query": [
    [
      "wo_state",
      "in",
      [
        "AL"
      ]
    ],
    "and",
    [
      "pr_type_",
      "in",
      [
        3,
        4
      ]
    ],
    "and",
    [
      "pr_production_control_type",
      "=",
      1
    ]
  ]
}
